## ros-jazzy-rqt-robot-steering 1.0.0

=== debian/changelog ===
ros-jazzy-rqt-robot-steering (1.0.0-7bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Jun 2024 07:41:44 -0000

ros-jazzy-rqt-robot-steering (0.5.9-7bookworm) bookworm; urgency=high

  * always send zero twist when stop button is pressed (#2 <https://github.com/ros-visualization/rqt_robot_steering/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 20 Feb 2018 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.8-7bookworm) bookworm; urgency=high

  * handle an empty topic string (#1 <https://github.com/ros-visualization/rqt_robot_steering/issues/1>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Oct 2017 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.7-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.6-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.5-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.4-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.3-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 15 May 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.2-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.1-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.5.0-7bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.4.3-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.4.2-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.4.1-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.4.0-7bookworm) bookworm; urgency=high

  * update script to use full plugin name

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Nov 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.7-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.6-7bookworm) bookworm; urgency=high

  * fix compatibility with Groovy, use queue_size for Python publishers only when available (#67 <https://github.com/ros-visualization/rqt_robot_plugins/pull/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.5-7bookworm) bookworm; urgency=high

  * use queue_size for Python publishers

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 01 Jun 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.4-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 May 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.3-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.2-7bookworm) bookworm; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.1-7bookworm) bookworm; urgency=high

  * send zero-value cmd_vel messages only once (#53 <https://github.com/ros-visualization/rqt_robot_plugins/pull/53>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.3.0-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 27 Aug 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.16-7bookworm) bookworm; urgency=high

  * First public release into Hydro

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jul 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.15-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 24 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.14-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 11 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.13-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.12-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Apr 2013 10:22:00 -0000

ros-jazzy-rqt-robot-steering (0.2.11-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Apr 2013 10:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.10-7bookworm) bookworm; urgency=high

  * Added ability to load default values from ROS parameters. Removed undesired echo @dawonn

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.9-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 06 Mar 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.8-7bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jan 2013 16:00:00 -0000

ros-jazzy-rqt-robot-steering (0.2.7-7bookworm) bookworm; urgency=high


